<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="es" lang="es">
<head>
<meta name="viewport" content="width=device-width, initial-scale=1.0" />
<meta http-equiv="content-type" content="text/html; charset=utf-8" />
<title>Gimnasio Central del Valle</title>
<link href="foundation/css/foundation.min.css" rel="stylesheet" />
<link href="foundation/fonts/foundation-icons.css" rel="stylesheet" />
<link href="js/lightSlider/lightSlider.css" rel="stylesheet" />
<link href="js/featherlight/featherlight.css" rel="stylesheet" />
<link href="css/style.css" rel="stylesheet" />

<script src="js/jquery-1.11.1.js"></script>
<script src="js/lightSlider/jquery.lightSlider.min.js"></script>
<script src="foundation/js/foundation.min.js"></script>
<script src="js/featherlight/featherlight.js"></script>
<script src="js/jquery.rwdImageMaps.min.js"></script>
<script src="js/scripts.js"></script>
</head>

<body>
    <div id="top-link"></div>
    <div id="loader"><div></div></div>
    <header>
        <div id="top-menu-resp" class="menu-resp">
            <a href="#"></a>
        </div>
        <div class="row">
            <div class="small-8 medium-5 columns">
                <div class="row">
                    <div class="small-3 columns">
                        <img src="img/logo.png" title="Gimnasio Central del Valle" class="left" />        
                    </div>
                    <div class="small-9 columns">
                        <div class="logo left">
                            <span>Colegio Diocesano</span><br />
                            <span><big>Gimnasio Central del Valle</big></span><br />
                            <span><strong>Buga</strong></span>                    
                        </div>  
                    </div>
                </div>
            </div>
            <div class="small-4 medium-7 columns">
                <ul>
                    <li><a href="#">Inicio</a></li>
                    <li><a href="#">Nosotros</a></li>
                    <li><a href="#">Perfil</a></li>
                    <li><a href="#">Noticias y eventos</a></li>
                </ul>
            </div>
        </div>
    </header>    
    
    <div class="row fullWidth collapse">
        <div class="small-12 columns">
            <ul id="banner">
                <li>
                    <a href="#"><img src="img/banner.jpg" /></a>
                    <div class="contenido banner">
                        <p>DÍA DEL EDUCADOR GIMNASIANO </p>
                        <p>Nuestra Institución celebró el pesado Jueves 14 de mayo de 2015, el 
                            día del educador Gimnasiano, con una eucaristía precedida por Monseñor 
                            Omar Ramírez en la iglesia de San Francisco de Asís y actos 
                            protocolarios en el colegio, se hicieron reconocimientos especiales</p>
                    </div>
                </li>
                <li>
                    <a href="#"><img src="img/banner.jpg" /></a>
                    <div class="contenido banner">
                        <p>DÍA DEL EDUCADOR GIMNASIANO </p>
                        <p>Nuestra Institución celebró el pesado Jueves 14 de mayo de 2015, el 
                            día del educador Gimnasiano, con una eucaristía precedida por Monseñor 
                            Omar Ramírez en la iglesia de San Francisco de Asís y actos 
                            protocolarios en el colegio, se hicieron reconocimientos especiales</p>
                    </div>
                </li>
                <li>
                    <a href="#"><img src="img/banner.jpg" /></a>
                    <div class="contenido banner">
                        <p>DÍA DEL EDUCADOR GIMNASIANO </p>
                        <p>Nuestra Institución celebró el pesado Jueves 14 de mayo de 2015, el 
                            día del educador Gimnasiano, con una eucaristía precedida por Monseñor 
                            Omar Ramírez en la iglesia de San Francisco de Asís y actos 
                            protocolarios en el colegio, se hicieron reconocimientos especiales</p>
                    </div>
                </li>
                <li>
                    <a href="#"><img src="img/banner.jpg" /></a>
                    <div class="contenido banner">
                        <p>DÍA DEL EDUCADOR GIMNASIANO </p>
                        <p>Nuestra Institución celebró el pesado Jueves 14 de mayo de 2015, el 
                            día del educador Gimnasiano, con una eucaristía precedida por Monseñor 
                            Omar Ramírez en la iglesia de San Francisco de Asís y actos 
                            protocolarios en el colegio, se hicieron reconocimientos especiales</p>
                    </div>
                </li>
            </ul>
        </div>
    </div>
    
    <div class="row collapse">
        <div class="small-12 medium-4 columns">
            <div class="seccion amarillo">
                <a href="#">
                    <img src="img/icon1.png" />
                    <span>Planeaor semanal</span>
                </a>
            </div>
        </div>
        <div class="small-12 medium-4 columns">
            <div class="seccion blanco">
                <a href="#">
                    <img src="img/icon2.png" />
                    <span>Contacto</span>
                </a>
            </div>
        </div>        
        <div class="small-12 medium-4 columns">
            <div class="seccion verde">
                <a href="#">
                    <img src="img/pqr.png" />
                    <span>PQRSF</span>
                </a>
            </div>
        </div>
    </div>
    
    <div class="row collapse">
        <div class="small-12 columns">
            <div class="seccion media cyan">
                Informaci&oacute;n Institucional
            </div>
        </div>
        <div class="medium-6 columns">
            <div class="modulo">
                <span class="titulo">&iquest;Qu&eacute; Opina?</span>
                <div class="contenido">
                    &iquest;Conoce de qu&eacute; forma potencia la instituci&oacute;n a sus alumnos, para
                    descubrir y acrecentar sus talentos y cualidades especiales?
                    <hr />
                    <ul>
                        <li><label><input type="radio" name="encuesta" /> Si</label></li>
                        <li><label><input type="radio" name="encuesta" /> No</label></li>
                        <li><label><input type="radio" name="encuesta" /> No sabe</label></li>
                    </ul>
                </div>
                <div class="text-center">
                    <a href="#" class="readmore">Enviar</a>
                </div>
            </div>
        </div>
        <div class="medium-6 columns">
            <div class="modulo">
                <span class="titulo uppercase">Estudiantes destacados<br />Primer periodo</span>
                <div class="contenido">
                    <ul id="slider_estudiantes">
                        <li><img src="img/estudiante.jpg" /><div class="uppercase text-center">Emilia Rodriguez <br /> Grado: Jardin</div></li>
                        <li><img src="img/estudiante.jpg" /><div class="uppercase text-center">Emilia Rodriguez <br /> Grado: Jardin</div></li>
                        <li><img src="img/estudiante.jpg" /><div class="uppercase text-center">Emilia Rodriguez <br /> Grado: Jardin</div></li>
                    </ul>
                </div>
            </div>
        </div>
    </div>
    
    <div class="row">
        <div class="small-12 columns">
            <div class="seccion media cyan">
                Videos
            </div>
        </div>
        <div class="small-12 columns">
            <iframe class="video" src="https://player.vimeo.com/video/24253126?portrait=0" frameborder="0" webkitallowfullscreen mozallowfullscreen allowfullscreen></iframe> <p><a href="https://vimeo.com/24253126">Ocean Sky</a> from <a href="https://vimeo.com/terrastro">Alex Cherney</a> on <a href="https://vimeo.com">Vimeo</a>.</p>
        </div>
    </div>
    
    <div class="row">
        <div class="small-12 columns">
            <div class="seccion media cyan">
                Noticias y eventos
            </div>
        </div>
        <div class="medium-3 columns noticia">
            <div class="uppercase titulo">Proyecto educativo FIPOX</div>
            <img src="img/noticia1.jpg" />
            <div class="contenido">Neque porro quisquam est qui dolorem ipsum quia dolor sit amet, consectetur, adipisci velit</div>
            <div class="text-center"><a href="#" class="readmore">Ver</a></div>
        </div>
        <div class="medium-3 columns noticia">
            <div class="uppercase titulo">Manual de convivencia</div>
            <img src="img/noticia2.jpg" />
            <div class="contenido">Neque porro quisquam est qui dolorem ipsum quia dolor sit amet, consectetur, adipisci velit</div>
            <div class="text-center"><a href="#" class="readmore">Ver</a></div>
        </div>
        <div class="medium-3 columns noticia">
            <div class="uppercase titulo">Somos una instituci&oacute;n certificada por ICONTEC</div>
            <img src="img/noticia3.jpg" />
            <div class="contenido">Neque porro quisquam est qui dolorem ipsum quia dolor sit amet, consectetur, adipisci velit</div>
            <div class="text-center"><a href="#" class="readmore">Ver</a></div>
        </div>
        <div class="medium-3 columns noticia">
            <div class="uppercase titulo">Normograma</div>
            <img src="img/noticia4.jpg" />
            <div class="contenido">Neque porro quisquam est qui dolorem ipsum quia dolor sit amet, consectetur, adipisci velit</div>            
            <div class="text-center"><a href="#" class="readmore">Ver</a></div>
        </div>
    </div>
    <div class="separador mini"></div>
    <footer>
        <div class="row">
            <div class="small-12 medium-6 columns logos">
                <img src="img/eslogan.jpg" class="left" />
                <img src="img/icontec.jpg" class="left" />
                <img src="img/iq.png" class="left" />
            </div>
            <div class="small-12 medium-5 columns">
                <div class="text-right info">
                    Colegio Diocesano Gimnasio Central del Valle<br />
                    Direcci&oacute;n: Carrera 6 # 67-89<br />
                    Tel&eacute;fono 555-55-55<br />
                    Buga - Valle del Cauca - Colombia<br />
                    Nit: 890352982309
                </div>
            </div>
            <div class="small-12 medium-1 columns text-center">
                <a href="#" class="pin">
                    <img src="img/pin.jpg" />
                    <span>Ver ubicaci&oacute;n</span>
                </a>
            </div>
        </div>
        <div class="separador show-for-small-only"></div>
        <div class="row">
            <div class="small-7 columns">
                <div class="redes sociales">
                    <ul>
                        <li><a href="#" class="red_social facebook">&nbsp;</a></li>
                        <li><a href="#" class="red_social twitter">&nbsp;</a></li>
                        <li><a href="#" class="red_social correo">&nbsp;</a></li>
                        <li><a href="#" class="red_social imprimir">&nbsp;</a></li>
                        <li><a href="#" class="red_social mas">&nbsp;</a></li>
                    </ul>
                </div>
            </div>
        </div>
    </footer>
</body>
</html>